Bug 39319 - Make the description of UMC modules in the Gallery never go beyond the limits of the box
Make the description of UMC modules in the Gallery never go beyond the limits...
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC (Generic)
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-3-errata
Assigned To: Dirk Wiesenthal
Florian Best
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 22:00 CEST by Dirk Wiesenthal
Modified: 2015-11-04 17:25 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Design
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2015-09-08 22:00:43 CEST
If a UMC module has a very long title, the font size is reduced dynamically. This does not happen for the description of the module.

If a module's description is too long, it looks buggy.

We should dynamically detect those descriptions and reduce them, instead adding "..." at the end.
Comment 1 Dirk Wiesenthal univentionstaff 2015-09-08 22:36:42 CEST
univention-management-console-frontend 4.1.106-91.1117.201509082222
and
univention-management-console-frontend-theme 0.0.89-24.98.201509082231

YAML added, fix ported to 4.1
Comment 2 Florian Best univentionstaff 2015-09-09 09:31:02 CEST
from the diff:
+>>>>>>> .r63530

You replaced tabs with whitespaces in more than 30 lines.
Comment 3 Dirk Wiesenthal univentionstaff 2015-09-10 10:46:32 CEST
Fixed in
  univention-management-console-frontend 4.1.106-92.1118.201509091147
Comment 4 Florian Best univentionstaff 2015-09-15 15:42:11 CEST
svn r63696 seems not to be merged into UCS 4.1.
Comment 5 Dirk Wiesenthal univentionstaff 2015-09-15 17:22:54 CEST
univention-management-console-frontend 4.1.106-94.1123.201509151711
and
univention-management-console-frontend-theme 0.0.89-25.100.201509151343

Chagesets merged into 4.1
Comment 6 Florian Best univentionstaff 2015-09-22 13:56:17 CEST
OK: fix
OK: YAML